# tor-print-ed-signing-cert(1) Manual Page

## NAME

tor-print-ed-signing-cert - print expiration date of ed25519 signing certificate

## SYNOPSIS

tor-print-ed-signing-cert <path to ed25519_signing_cert file>

## DESCRIPTION

tor-print-ed-signing-cert is utility program for Tor relay operators to check expiration date of ed25519 signing certificate.

Expiration date is printed in three formats:

- Human-readable timestamp, localized to current timezone.

- RFC 1123 timestamp (at GMT timezone).

- Unix time value.

## SEE ALSO

tor(1)

https://spec.torproject.org/cert-spec